package ctbrec.sites.showup;

import ctbrec.io.HttpClient;
import ctbrec.recorder.download.hls.MergedFfmpegHlsDownload;

public class ShowupMergedDownload extends MergedFfmpegHlsDownload {

    public ShowupMergedDownload(HttpClient client) {
        super(client);
    }

}
